<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Login</ion-title>
  </ion-navbar>

</ion-header>

<ion-content class="back-layer">
  
   <div padding >
  
     <ion-row>
       <ion-col>
         <img  [@flyInBottomSlow]="logoState" src="assets/imgs/logo.png" />
       </ion-col>
     </ion-row>
  
     <ion-row>
       <ion-col>
         <ion-list inset [@bounceInBottom]="formState">
  
           <ion-item>
             <ion-label floating clearInput>Email</ion-label>
             <ion-input type="email" [(ngModel)]="inputEmail"></ion-input>
           </ion-item>
  
           <ion-item>
             <ion-label floating clearInput>Password</ion-label>
             <ion-input type="password" [(ngModel)]="inputPasswd"></ion-input>
           </ion-item>
  
         </ion-list>
       </ion-col>
     </ion-row>
  
     <ion-row>
       <ion-col>
         <button ion-button class="login-button" [@fadeIn]="loginState" (click)="loginToApp()" icon-start><ion-icon name="key"></ion-icon>Login</button>
       </ion-col>
     </ion-row>
  
   </div>
  
 </ion-content>